=========
Inserters
=========

This details the default inserters that come with sloth.

The following inserters are available in :mod:`sloth.items`:

.. module:: sloth.items

.. autoclass:: PointItemInserter
    :members:
    :undoc-members:

.. autoclass:: RectItemInserter
    :members:
    :undoc-members:

.. .. autoclass:: PolygonItemInserter
    :members:
    :undoc-members:
